From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 20 October 2011<P>

Phone numbers got tough when they went to always having to dial 10... that's too many digits for people to keep track of! (I mean its easier if the area code and/or exchange is one you know, but even then)<BR>
<BR>
I'm jealous of the old "PEnnsylvania 6-5000" days. That was a good memory trick.
<HR>
From: <a href="/blend/av.cgi?id=142">debra654</a><BR>
Date: 20 October 2011<P>

Thank you for your comments Star of David and Em Hatemore.  <BR>
I love this place.  Deb
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 20 October 2011<P>

Jane Doe, about <a href="/blend/wv.cgi?id=2011.09.19.11.46.19034">Our &quot;The End&quot;</a>:  I agree with Kirk's assessment, the ending is fantastic.  The whole thing is wonderful, but the ending is where the I got nailed as if by a heavyweight champion.
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 20 October 2011<P>

Em Hatemore, about <a href="/blend/wv.cgi?id=2011.10.17.09.02.9019">Only me left</a>:<BR>
<BR>
Lovely
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 20 October 2011<P>

Em Hatemore, about <a href="/blend/wv.cgi?id=2011.10.17.09.02.9019">Only me left</a>: *Gives two thumbs up and a nod of approval*
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 20 October 2011<P>

Em Hatemore, about <a href="/blend/wv.cgi?id=2011.10.14.11.26.28578">Possibilities</a>:  This is also fantastic.  I wholly agree with the sentiment.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 20 October 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.10.05.10.59.19605">Blameless</a>: I really liked this.  Short and sweet.  A kiss, good or bad, really can make a world of difference.  You remember the good ones just as much as the bad ones, for better or worse.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 20 October 2011<P>

Farah, about <a href="/blend/wv.cgi?id=2011.10.04.16.05.22313">Rakanti </a>: "And while it seems like I want to drive you through a brick wall"  That's one hell of an opening line.  Nice piece.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 20 October 2011<P>

Em Hatemore, about <a href="/blend/wv.cgi?id=2011.09.16.09.35.28222">slit</a>: "I love that you love me so"  Such a simple line, yet I love it so much.
<HR>